[version]
12625

[xenonbl]
cb_1921.bin,14CEC7B4;
cd_1921.bin,B907093A;
ce_1888.bin,FF9B60DF;
cf_4532.bin,D28EF722;
cg_4532.bin,2CC9B951;
cb_1940.bin,62B7B19C;
cd_8453.bin,25E0ACD0;
cf_12625.bin,59BCE0F0;
cg_12625.bin,B1F093D8;

[zephyrbl]
cb_4558.bin,57DBA8FF;
cd_4558.bin,3286F409;
ce_1888.bin,FF9B60DF;
cf_4532.bin,D28EF722;
cg_4532.bin,2CC9B951;
cb_4579.bin,A504B0F1;
cd_8453.bin,25E0ACD0;
cf_12625.bin,59BCE0F0;
cg_12625.bin,B1F093D8;

[falconbl]
cb_5770.bin,3279F0D5;
cd_5770.bin,D04E8927;
ce_1888.bin,FF9B60DF;
cf_4532.bin,D28EF722;
cg_4532.bin,2CC9B951;
cb_5771.bin,859140F0;
cd_8453.bin,25E0ACD0;
cf_12625.bin,59BCE0F0;
cg_12625.bin,B1F093D8;

[jasperbl]
cb_6723.bin,E9292B90;
cd_6723.bin,0FCFF305;
ce_1888.bin,FF9B60DF;
cf_4532.bin,D28EF722;
cg_4532.bin,2CC9B951;
cb_6750.bin,F7AFA8CC;
cd_8453.bin,25E0ACD0;
cf_12625.bin,59BCE0F0;
cg_12625.bin,B1F093D8;

[security]
crl.bin,;
dae.bin,;
extended.bin,;
secdata.bin,;

[flashfs]
aac.xexp,0044605a;
bootanim.xex,c7915db9;
createprofile.xex,0311edf8;
dash.xex,f429ab32;
deviceselector.xex,4ccd5cf8;
gamerprofile.xex,d46fcdeb;
hud.xex,c67690c8;
huduiskin.xex,8ccdb47d;
mfgbootlauncher.xex,a224796b;
minimediaplayer.xex,7a5157ae;
nomni.xexp,c709455a;
nomnifwm.xexp,f81acdd9;
signin.xex,43764713;
updater.xex,ef537fef;
vk.xex,d7e3c8e2;
xam.xex,9da52c07;
xenonclatin.xtt,d5d17ff5;
xenonclatin.xttp,1a23290c;
xenonjklatin.xtt,dde4a14c;
xenonjklatin.xttp,945b7092;
ximecore.xex,bed85382;
ximedic.xex,1d992bfb;
ximedic.xexp,688ee041;
launch.xex,;
lhelper.xex,;

